
.weatherTBL  {
font-size: 1em;
line-height: 1.4em;
border-top: 1px solid #2D8654;
border-right: 0px;
border-bottom: 0px;
border-left: 1px solid #2D8654; }


.weatherTD01  {
font-size: 1em;
line-height: 1.4em;
background-color: #f0fff0;
padding: 2px;
border-right: 1px solid #2D8654;
border-bottom: 1px solid #2D8654; }
.weatherTD03  {
font-size: 1em;
line-height: 1.4em;
background-color: #f0fff0;
padding: 2px;
border-right: 1px solid #2D8654; }
.weatherTD02 {
font-weight: bold;
font-size: 1em;
line-height: 1.4em;
background-color: #8fbc8f;
padding: 3px;
border-right: 1px solid #d3d3d3;
border-bottom: 1px solid #d3d3d3; }

.Wday_class {
	color:#fff;
font-weight: 500;
font-size: 1em;
line-height: 1em;
padding: 0.5em 0;
background-color: #3cb371;
border-right: 1px solid #2D8654;
border-bottom: 1px solid #2D8654; }

.Wtemp_TD {
font-size: 1em;
line-height: 1.4em;
background-color: #f0fff0;
padding: 2px;
border-right: 1px solid #2D8654;
border-bottom: 1px solid #2D8654; }

.Wmax_class   {
color: red;
font-size: 1em;
line-height: 1.4em; }


.Wmin_class   {
color: blue;
font-size: 1em;
line-height: 1.4em; }

